.p-section-title-style1 {
  padding: 3rem 0;
  text-align: center;
  color: var(--v-color__light);
  position: relative;
}

.p-section-title-style1::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 10;
  background-color: var(--v-color__dark--alpha1);
}

.p-section-title-style1 > .wpb_column {
  position: relative;
  z-index: 20;
}

@media (min-width: 700px) {
  .p-section-title-style1 {
    padding: 5rem 0;
  }
}

@media (min-width: 1700px) {
  .p-section-title-style1 {
    padding: 7rem 0;
  }
}
